﻿body {
    overflow-y: hidden;
}

.fixedWrapper {
    position: relative;
    height: 1px;
    display: block;
}

.fixedWrapper2 {
    position: sticky;
    top: 140px;
    z-index: 1;
    background-color: #ffffff;
}

#footer {
    position: sticky;
    width: 100%;
    max-width: 100%;
    z-index: 1;
    display: table;
}

.wp {
    height: 100vh;
}

.tabs.tab_botoom.fixedWrapper2.navbarup {
    top: 100px;
    z-index: 1
}

.where {
    padding: 30px 0;
}

    .where a {
        color: #bbbbbb;
        font-size: 14px;
        transition: none;
    }

        .where a:after {
            content: '/';
            padding: 0 5px;
        }

        .where a:last-of-type {
            color: #333;
        }

            .where a:last-of-type:after {
                content: normal;
            }

#products .banner .pic {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: right center !important;
}

#products .banner .container {
    position: relative;
    padding: 0 0;
}

.jqimgFill {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
    display: inline-block;
    opacity: 0;
    transition: opacity 0.5s;
}

#products .banner .text {
    height: 21vw;
    min-height: 250px;
    max-width: 470px;
    display: table;
    margin-left: auto;
    margin-right: 50px;
    position: relative;
    z-index: 1;
}

#products .banner .textInner {
    display: table-cell;
    vertical-align: middle;
}

#products .banner .text p.title {
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 30px;
    line-height: 55px;
}

#products .banner .text p {
    font-size: 24px;
    line-height: 34px;
    font-weight: normal;
}

#products .info {
    padding-bottom: 0px;
}

.products-list .tabs {
    border-bottom: 1px solid #ddd;
}

#products .wrap {
    width: 1350px;
    float: left;
    margin: 0 auto;
}

#products #nav {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
}

#products ul.nav {
    display: inline-flex;
}

#products .products-list .applications a {
    border-bottom: 0px solid #fabe00;
}

#products .applicationarea .text a {
    font-weight: normal;
    border-bottom: 1px solid #fabe00;
}

#products .products-list .applications .tabarea a {
    font-weight: normal;
    /* border-bottom: 1px solid #fabe00; */
}

#products .applicationarea a:hover {
    font-weight: normal;
    border-bottom: 1px solid #fabe00 !important;
}

.products-list .tabs ul {
    float: left;
}

#products .products-list .tabs ul li {
    margin-right: 0px;
}

#products li.nav-top {
    margin-right: 30px !important;
}

#products li.nav-item {
    flex: auto;
    font-weight: 400;
}

.products-list .tabs ul li {
    display: inline-block;
    margin-right: 30px;
}

#products .tabs ul li a {
    line-height: 50px;
    padding-bottom: 0px;
    font-weight: inherit;
}

#products li.nav-item > a {
    display: block;
    text-align: center;
    line-height: 45px;
    position: relative;
}

#products .nav > li > a {
    padding: 0 0;
}

.products-list .tabs ul li.nav-item.active a.submenu_act {
    border-color: #ffb800 !important;
}

a.submenu_act {
    border-color: #ffb800 !important;
}

#products li.nav-item.active > a:hover,
#products li.nav-item.active > a:active {
    border-bottom: 5px solid #ffb800;
}

#products li.nav-item:hover > a:hover,
#products li.nav-item.active > a:hover {
    border-bottom: 5px solid #ffb800;
}


.products-list .tabs ul li a {
    border-bottom: 5px solid transparent;
    display: block;
    padding-bottom: 10px;
    color: #555555;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    transition: none;
}

#products .subMenu {
    display: none;
    position: absolute;
    left: 0;
    top: 56px;
    /* width: 100%; */
    height: auto !important;
    background-color: #f2f2f2;
    z-index: 99;
}

    #products .subMenu > ul {
        /*    width: 96.5vw;*/
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        align-items: center;
    }

.products-list ul.sub-tabs {
    display: block !important;
    padding: 20px 20px;
}

.products-list #list {
    padding: 80px 0;
}


.products-list .overview {
    padding: 80px 0;
}

#products .btn_bar {
    display: none !important;
}

#products .tabContent .tabarea {
    width: 100%;
    max-height: 200px;
    display: table;
    margin-bottom: 0px;
    border-bottom: 0px solid #dddddd;
}

    #products .tabContent .tabarea h1 {
        color: #555555;
        font-size: 50px;
        font-weight: bold;
    }

#products .tabContent .sub_tabContent h2 {
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
}


#products .tabContent .sub_tabContent h4 {
    font-size: 20px;
    font-weight: normal;
    line-height: 30px;
}

#products .tabContent .sub_tabContent ol {
    padding-left: 1.5em;
}

#products .tabContent .sub_tabContent h

#products .tabContent .sub_tabContent .banner {
    margin: 80px 0;
}

.applicationarea {
    width: 100%;
    margin: 80px auto 0;
    font-size: 0;
}

.cta-section {
    position: relative;
    width: 100%;
    height: 200px;
    background-image: url(../styles/images/contact_bg2.webp);
    justify-content: center;
    /* 垂直置中 */
    align-content: center;
    flex-wrap: wrap;
    margin: 0 auto;
    background-repeat: no-repeat;
    margin-bottom: 80px;
    margin-top: 80px;
}

.cta-text {
    z-index: 1; /* 確保文字不被按鈕遮住 */
    font-size: 18px;
    color: #555555;
    font-weight: 400;
    margin-left: 50px;
}

    .cta-text p {
        font-weight: 400;
    }

.contact-btn {
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    padding: 0 30px;
    border-radius: 50px;
    background: #fabe00;
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    text-decoration: none;
    transition: all 0.3s ease;
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.contact-btn2 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    padding: 0 30px;
    border-radius: 50px;
    background: #fabe00;
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    text-decoration: none;
    transition: all 0.3s ease;
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.contact-btn .icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    transition: filter 0.3s ease;
}

.contact-btn2 .icon {
    margin-right: 10px;
    transition: filter 0.3s ease;
}

.contact-btn2:first-child {
    margin-right: 80px;
}

.contact-btn2:last-child {
    padding: 0 35px;
}

.contact-btn:hover, .contact-btn2:hover {
    background: #555;
    color: #fff;
}

    .contact-btn:hover .icon, .contact-btn2:hover .icon, .locations-btn:hover .icon {
        filter: brightness(0) invert(1); /* 將信封圖標變白 */
    }

.cta-section-end {
    position: relative;
    width: 100%;
    height: 200px;
    background-image: url(../styles/images/contact_bg.webp);
    justify-content: center;
    /* 垂直置中 */
    align-content: center;
    flex-wrap: wrap;
    margin: 0 auto;
    background-repeat: no-repeat;
    margin-bottom: 0px;
    display: flex;
    justify-content: center; /* 水平置中 */
    align-items: center; /* 垂直置中（可選） */
    gap: 20px; /* 按鈕間距 */
}


#homeMotion {
    padding: 0 0 80px 0;
}

    #homeMotion h2.title {
        text-align: center;
        font-size: 30px;
        font-weight: 500;
        margin: 0px auto 30px;
        color: #555555;
    }

        #homeMotion h2.title a {
            color: #555555;
        }

.BGR-blog-tag {
    width: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    overflow: hidden;
}

.related-post-item {
    width: 23.4%;
    border: 1px solid #dddddd;
    padding: 0 0 90px;
    position: relative;
    text-align: left;
    display: inline-block;
    box-sizing: content-box;
    margin: 0px 10px !important;
}

.related-image {
    height: 172px;
    overflow: hidden;
    background-size: cover;
}

.related-title {
    padding: 20px 20px 0px;
    position: relative;
}

#homeMotion .related-title h3 {
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 10px;
}

#homeMotion .related-title a:hover {
    border-color: #ffffff;
}

.buttonBlock_home {
    text-align: center;
    width: 100%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0%);
    bottom: 35px;
}

    .buttonBlock_home a {
        display: inline-block;
        min-width: 188px;
        height: 50px;
        line-height: 50px !important;
        background-color: #dddddd;
        color: #555555;
        font-size: 18px;
        font-weight: normal;
        transition: background 0.5s;
        border-radius: 50px;
    }

.related-post-item:hover .button_home {
    color: #000000;
    background-color: #ffb800;
}

.related-title p {
    text-align: left;
    margin-bottom: 20px;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-slide {
    height: auto !important;
}

.new-table-parent img {
    max-width: fit-content;
}

.rows:after {
    clear: both;
}

.applicationarea .rows {
    padding: 0px 0;
}

    .applicationarea .rows:nth-child(even) {
        direction: rtl;
    }

.applicationarea .pic,
.applicationarea .text {
    display: inline-block;
    width: 50%;
    box-sizing: border-box;
    padding: 20px 20px 50px;
    font-size: 16px;
    vertical-align: middle;
    direction: ltr;
}

.applicationarea .rows:nth-child(even) .text {
    text-align: left;
}

.applicationarea .rows:last-child {
    margin-bottom: -40px !important;
}

.text h2 {
    font-size: 30px;
    font-weight: 500;
    color: #555555;
}

.text li {
    font-size: 18px;
}

.pic img {
    width: 100%;
}

.products-list ul.list li {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin-bottom: 0px;
    margin-right: -6px;
}

#products .subMenu > ul > li > a {
    display: block;
    text-align: center;
    line-height: 35px;
    color: #888888;
    font-weight: normal;
    padding-bottom: 0px;
}

    #products .subMenu > ul > li > a:hover {
        color: black;
        font-weight: 400;
    }

.products-list ul.sub-tabs li {
    display: inline-block;
    position: relative;
    padding-right: 20px;
}

    .products-list ul.sub-tabs li:after {
        content: '|';
        position: absolute;
        right: 5px;
        top: 3px;
        font-weight: 300;
    }

#products .subMenu.motion-application {
    left: -138px;
}

#products .products-list .applications {
    padding: 80px 0 0;
}

.products-list ul.sub-tabs a.btn,
.products-list ul.sub-tabs li a {
    color: #888888;
    font-weight: normal;
    font-size: 18px;
    font-weight: normal;
    line-height: 35px;
}


#products .related-products,
#products .related-articles,
#products .other-application {
    border-top: 0px solid #dddddd;
    padding: 80px 0px 80px;
    border-bottom: 0px solid #dddddd;
}

.applications_detail .pic {
    width: 315px;
    display: block;
    float: left;
    margin-left: 3px;
}


.applications_detail p {
    font-size: 18px;
}

.other-application li {
    width: 33.3%;
}

#products .related-products h3 {
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 10px;
}


#products .related-product ul {
    margin: 0 auto;
    text-align: center;
}

#products .slick-prev {
    text-indent: -9999px;
    left: -20px;
    z-index: 0;
}

#products .slick-next {
    text-indent: -9999px;
    right: -20px;
    background-repeat: no-repeat;
    z-index: 0;
}

.slick-prev {
    left: 0;
    background-image: url(images/slick-prev.png);
}

.slick-prev,
.slick-next {
    top: 50% !important;
}

.other-application .slick-next,
.other-application .slick-prev {
    top: 40% !important;
}

.related-products ul.slider8 li .pic {
    position: relative;
}

.slider8 {
    width: 99%;
    margin: 0 auto;
    display: block;
    margin-left: 5px !important;
}

    .slider8 .pic {
        width: 90%;
        margin: 0 auto;
        display: block;
    }

.related-products ul.slider8 li .pic:after {
    content: '';
    width: 80px;
    height: 80px;
    background: url(../../styles/images/products/products-list-icon.png) center no-repeat;
    background-size: cover;
    transition: opacity 0.3s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -43px;
    margin-left: -40px;
    z-index: 1;
}

.related-products ul.slider8 li:hover .pic:after {
    opacity: 1;
    transition: opacity 1s ease;
}


.related-products ul.slider9 li .pic {
    position: relative;
}

.slider9 {
    width: 100%;
    margin: 0 auto;
    display: block;
    margin-left: 5px;
}

    .slider9 .pic {
        width: 100%;
        margin: 0 auto;
        display: block;
    }

.related-products ul.slider9 li .pic:after,
.related-articles ul.slider9 li .pic:after {
    content: '';
    width: 100px;
    height: 100px;
    background: url(../../styles/images/products/products-list-icon.png) center no-repeat;
    background-size: cover;
    transition: opacity 0.3s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -50px;
    z-index: 1;
}

.related-products ul.slider9 li:hover .pic:after {
    opacity: 1;
    transition: opacity 1s ease;
}

.related-articles ul.slider9 li:hover .pic:after {
    opacity: 1;
    transition: opacity 1s ease;
}

.other-application ul.slider9 li:hover .pic:after {
    opacity: 1;
    transition: opacity 1s ease;
}

.text_ct {
    width: 80%;
    margin: 0 auto;
    display: block;
    text-align: center;
}

.products-list .overview h4.title {
    color: #555;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
}

#products .related-products .app_n {
    position: absolute;
    display: block;
    width: 45px;
    top: 6%;
    left: 6%;
    z-index: 5;
}

:target::before {
    content: "";
    display: block;
    height: 120px;
    margin: -120px 0 0;
}


.related-products ul.slider6 li .pic {
    position: relative;
}

    .related-products ul.slider6 li .pic:after {
        content: '';
        width: 70px;
        height: 70px;
        background: url(../../styles/images/products/products-list-icon.png) center no-repeat;
        background-size: cover;
        transition: opacity 0.3s ease;
        opacity: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -39px;
        margin-left: -35px;
        z-index: 1;
    }

.related-products ul.slider2 li .pic {
    position: relative;
}

    .related-products ul.slider2 li .pic:after {
        content: '';
        width: 90px;
        height: 90px;
        background: url(../../styles/images/products/products-list-icon.png) center no-repeat;
        background-size: cover;
        transition: opacity 0.3s ease;
        opacity: 0;
        position: absolute;
        top: 47%;
        left: 46%;
        margin-top: -44px;
        margin-left: -40px;
        z-index: 1;
    }

#products .products-list ul.sub-tabs {
    padding: 20px 20px;
}

.listp {
    width: 100%;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    overflow: hidden;
}

.related-products ul.listp li {
    vertical-align: top;
    text-align: left;
    width: 249px;
    list-style-type: disc;
    position: relative;
    margin: 0 auto 30px;
}


.pro_area {
    border: 1px solid #ddd;
    display: inline-block;
    margin: 0 10px;
    height: auto !important;
    width: 100%;
    min-height: 100%;
    height: auto;
    position: relative;
}


.related-products h2,
.related-articles h2,
.other-application h2 {
    font-size: 30px;
    font-weight: 500;
    color: #555555;
    text-align: center;
    margin-bottom: 30px;
}


.products-list ul.listp li a {
    display: block;
}

.products-list ul.listp li .pic {
    position: relative;
    width: 100%;
    height: auto;
}

.related-products ul.listp li .pic:hover,
.related-articles ul.listp li .pic:hover,
.other-application ul.listp li .pic:hover {
    content: '';
    width: 100px;
    height: 100px;
    background: url(../../styles/images/products/products-list-icon.png) center no-repeat;
    background-size: cover;
    transition: opacity 0.3s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -50px;
}


.related-products ul.listp li .pic:after,
.related-articles ul.listp li .pic:after,
.other-application ul.listp li .pic:after {
    content: '';
    width: 100px;
    height: 100px;
    background: url(../../styles/images/products/products-list-icon.png) center no-repeat;
    background-size: cover;
    transition: opacity 0.3s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -50px;
}

.related-product li {
    margin-left: 20px;
}

.product-text {
    margin-bottom: 55px;
}


    .product-text h2 {
        font-size: 30px;
        margin-left: 12px;
        font-weight: 500;
    }

.text ul li h3 {
    font-size: 22px;
    font-weight: 500;
    line-height: 32px;
}

.text ul li h4 {
    font-size: 20px;
    font-weight: normal;
    line-height: 30px;
}

#products ul.description {
    position: relative;
    display: inline-block;
    text-align: left;
    margin-top: 0;
}

.product-text ul {
    padding: 20px 20px 30px;
    height: 100%;
    min-height: 100%;
    padding-bottom: 20px
}

.product-text li {
    list-style: disc !important;
    font-size: 16px;
    margin-left: 20px;
    font-weight: normal;
}


.products-list ul.listp li.desarea {
    width: 95%;
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 22px;
    margin-left: 20px;
}

.favorites_s {
    position: absolute;
    cursor: pointer;
    padding-left: 50px;
    display: flex;
    bottom: 20px;
    margin-top: 20px;
    text-align: left;
}

    .favorites_s i {
        display: block;
        width: 25px;
        height: 25px;
        border-radius: 50%;
        background-image: url(../../styles/images/header-icon-plus.png);
        background-position: center;
        background-repeat: no-repeat;
        transition: transform 0.3s, background 0.3s;
        position: absolute;
        background-color: #cbcbcb;
        left: 20px;
        top: 0;
    }

    .favorites_s:hover i {
        background-color: #ffb800;
    }

    .favorites_s.actived i {
        background-color: #fabe00;
    }

#products .add {
    padding-right: 10px;
}

.news-boder {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.frame-news {
    /*    width: 23.8%;*/
    /* float: left; */
    padding: 0px;
    margin: 0px 10px;
    border: 1px solid #dddddd;
    position: relative;
}

.related-articles li {
    vertical-align: top;
    text-align: left;
    width: 100%;
    /* width: 17.8%; */
    list-style-type: disc;
    position: relative;
}

.frame-news .pic {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
}

.related-articles .listp li .pic:after {
    content: '';
    width: 100px;
    height: 100px;
    background: url(../../styles/images/products/products-list-icon.png) center no-repeat;
    background-size: cover;
    transition: opacity 0.3s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -50px;
}

.news-type {
    color: #555555;
    font-weight: 500;
    width: fit-content;
    height: 32px;
    line-height: 32px;
    padding: 5px 20px;
    margin: 20px 0px 0px;
    font-size: 22px;
    background-color: #dddddd;
    border-radius: 50px;
    border-bottom-left-radius: inherit;
    border-top-left-radius: inherit;
}

.news-area {
    padding: 20px;
}

    .news-area h3 {
        font-size: 18px;
        font-weight: normal;
        line-height: 24px;
        text-align: left;
        margin-bottom: 50px;
    }

.news-date {
    position: absolute;
    cursor: pointer;
    display: flex;
    bottom: 20px;
    margin-top: 20px;
    right: 20px;
    text-align: right;
    font-size: 18px;
    color: #555555;
}

.markets_boxarea li {
    display: inline-flex;
    width: 33.3%;
}

.application_box {
    width: 430px;
    margin: 0 auto;
    text-align: center;
    margin: 0px 10px;
    position: relative;
    border: 1px solid #dddddd;
}

    .application_box .pic,
    .frame-news .pic,
    .pro_area .pic {
        width: 100%;
        height: auto;
        display: block;
        position: relative;
    }

.related-articles .slick-initialized .slick-slide {
    display: flex;
    height: auto !important;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    height: 100%;
    display: flex;
}

.cover {
    /* 設定重疊在圖片上的區塊 */
    position: absolute;
    width: 100px;
    height: 100px;
    background: url(../../styles/images/products/products-list-icon.png) center no-repeat;
    background-size: cover;
    transition: opacity 0.3s ease;
    opacity: 0;
    left: 50%;
    z-index: 1;
    margin-top: 50px;
    margin-left: -50px;
}

.cover2 {
    position: absolute;
    width: 100px;
    height: 100px;
    background: url(../../styles/images/products/products-list-icon.png) center no-repeat;
    background-size: cover;
    transition: opacity 0.3s ease;
    opacity: 0;
    left: 50%;
    z-index: 1;
    margin-top: 35px;
    margin-left: -50px;
}

.cover3 {
    position: absolute;
    width: 100px;
    height: 100px;
    background: url(../../styles/images/products/products-list-icon.png) center no-repeat;
    background-size: cover;
    transition: opacity 0.3s ease;
    opacity: 0;
    left: 50%;
    z-index: 1;
    margin-top: 70px;
    margin-left: -50px;
}

/* hover以後提高不透明度 */
.application_box:hover .cover,
.frame-news:hover .cover2,
.pro_area:hover .cover3 {
    opacity: 1;
}


.application_box h3 {
    font-size: 22px;
    font-weight: 500;
    margin: 20px;
}


.other-application ul.slider9.noneStyle.wow.fadeIn.listp {
    padding: 0 20px;
}


.slick-initialized {
    margin: 0px 0px 0px;
}

button {
    margin: 0;
    height: 50px;
    width: 150px;
    background-color: #eee;
    color: #555;
    font-size: 18px;
    line-height: 50px;
    font-weight: normal;
    transition: color .3s, background .3s;
}

.accordion-button:not(.collapsed) {
    background-color: #ffffff !important;
    color: #555555;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125) !important;
}

#faq .accordion-button:focus {
    --bs-accordion-btn-focus-box-shadow: 1px solid #dddddd !important;
    border-color: none !important;
}

#faq h2.title {
    font-size: 30px;
    margin-bottom: 30px;
    padding: 0 0;
    font-weight: 500;
    text-align: center;
}

input, textarea, button, select, a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#faq .accordion {
    border: 1px solid #dddddd;
    margin: 0px 0px 80px;
    --bs-accordion-color: #555555;
}

    #faq .accordion h3 {
        font-size: 22px;
        width: 100%;
        font-weight: 500;
    }

#faq .accordion-flush .accordion-item .accordion-button, .accordion-flush .accordion-item .accordion-button.collapsed {
    color: #555555;
    width: 100%;
}

#faq .accordion-button::after {
    background-image: url(../styles/images/arrow_bottom.png) !important;
}

#faq .accordion-button:not(.collapsed)::after {
    transform: rotate(90deg) !important;
}


.max-lg-size .cover3 {
    top: -20px;
}

.max-lg-size .choose > ul > li > div {
    display: inline-block;
    vertical-align: middle;
    width: 23%;
    padding: 1.5% 0.8%;
    text-align: center;
}

.max-lg-size .jqimgFill {
    background-position: left !important;
}


.max-lg-size .slider6 {
    width: 95%;
    margin: 0 auto;
    display: block;
}

    .max-lg-size .slider6 .pic {
        width: 90%;
        margin: 0 auto;
        display: block;
    }

.max-lg-size .applications_detail .pic {
    width: 310px;
    padding-right: 18px;
    float: left;
    margin-left: 0px;
}

.max-lg-size .applications_detail .text {
    width: 100%;
    display: contents;
    margin-left: 0px;
}

.max-lg-size #products .banner .text {
    margin-right: 30px;
}

.max-lg-size #products .subMenu.motion-application {
    left: -151px;
}

.max-lg-size #products .subMenu > ul {
    width: 93vw;
}


.max-md-size .cta-text {
    z-index: 1;
    margin: 0px 0px 60px 0px;
    text-align: center;
}

.max-md-size .contact-btn {
    top: 55%;
}

.max-md-size .cover {
    margin-top: 3px;
}

.max-md-size .news-area {
    min-height: 150px;
}


.max-md-size .right_btn {
    padding-right: 0px;
}

.max-md-size .new-table-parent {
    overflow-x: scroll;
}

.max-md-size #myBtn {
    padding-right: 0px;
}

.max-md-size #products .slick-prev {
    left: -8px;
    width: 30px;
    z-index: 0;
}

.max-md-size #products .slick-next {
    right: -8px;
    width: 30px;
    z-index: 0;
}

.max-md-size #products .subMenu {
    left: -15px;
}

.max-md-size .applications_detail .text {
    width: 100%;
    display: contents;
    margin-left: 0px;
}

.max-md-size .applications_detail .pic {
    width: 310px;
    padding-right: 18px;
    float: left;
    margin-left: 0px;
}

.max-md-size #products .subMenu.motion-application {
    left: -165px;
}

.max-md-size #products .subMenu > ul {
    width: 95vw;
}

.max-md-size .applicationarea .pic,
.max-md-size .applicationarea .text {
    width: 100%;
}

.max-md-size #products .tabs.tab_botoom.fixedWrapper2 {
    top: 64px !important;
    background-color: #dddddd;
}

.max-md-size .slider6 {
    width: 90%;
    margin: 0 auto;
    display: block;
}

.max-md-size .banner .container {
    padding: 0;
    width: 100%;
}

.max-md-size #products li.nav-top {
    margin-right: 20px !important;
}

.max-md-size .products-list ul.listp li {
    width: 22.7%;
    vertical-align: top;
    text-align: left;
    margin-left: 17px;
    margin-bottom: 30px;
    margin: 0px 0.9vw 20px;
    position: relative;
}

    .max-md-size .products-list ul.listp li.desarea {
        width: 95%;
        margin-bottom: 8px;
        font-size: 16px;
        margin-left: 20px;
        line-height: 22px;
    }

.max-md-size #products .banner .text p.title {
    font-size: 45px;
    display: block;
    line-height: 45px;
    text-align: right;
}

.max-md-size #products .banner .pic img {
    height: 100%;
}

.max-md-size #products .banner .text h1.title {
    margin: 0;
    font-size: 45px;
}


.max-md-size .products-list .list {
    padding: 0;
}

.max-md-size .frame-news {
    margin: 0 auto;
}

.max-md-size .main {
    padding-top: 64px;
}

.max-md-size .related-articles li {
    margin: 0px 10px;
}

.max-md-size .products-list ul.listp li .application_box {
    width: 100%;
    margin: 0 auto;
}

.max-md-size .other-application ul.listp li {
    width: 31%;
    margin: 0 auto;
}

.max-md-size .other-application ul.slider9.noneStyle.wow.fadeIn.listp {
    padding: 0 0;
}

.max-md-size .slick-slider .slick-list {
    width: 95%;
    margin: 0 auto;
}

.max-md-size .wp {
    height: 95vh;
}

.max-md-size .tabs.tab_botoom.fixedWrapper2.navbarup {
    top: 65px;
}

.max-md-size .cover2 {
    margin-top: 10px;
}

.max-sm-size #homeMotion {
    padding: 0 0 50px 0;
}

.max-sm-size #faq .accordion-flush .accordion-item .accordion-button, .max-sm-size .accordion-flush .accordion-item .accordion-button.collapsed {
    height: auto;
}

.max-sm-size #faq .accordion {
    margin: 0 0 50px;
}


.max-sm-size .new-table-parent {
    overflow-x: scroll;
}

.max-sm-size .cover {
    margin-top: 8%;
}

.max-sm-size .cover2 {
    margin-top: 10%;
}

.max-sm-size .cover3 {
    top: 7%;
}

.max-sm-size .wp {
    height: 100vh;
}

.max-sm-size .slick-initialized {
    margin: 0px 0px 0px;
}

.max-sm-size .applicationarea {
    margin: 50px auto;
}

.max-sm-size #products .products-list .applications {
    padding: 50px 0 0;
}

.max-sm-size #products .tabs ul li a {
    border-bottom: 1px solid #dddddd !important;
    border-top: 1px solid #dddddd !important;
    border-right: 1px solid #dddddd !important;
}

.max-sm-size .slider2 {
    width: 90%;
    margin: 0 auto;
    display: block;
}

.max-sm-size .other-application ul.listp li {
    width: 100%;
}

.max-sm-size .slider2 .pic {
    width: 90%;
    margin: 0 auto;
    display: block;
}

.max-sm-size #products .info {
    padding-bottom: 0px;
}

.max-sm-size .products-list #list {
    padding: 50px 0;
}


.max-sm-size #products .wrap {
    display: none;
}

.menu-area {
    display: none;
}

.max-sm-size .dk_toggle:hover {
    border-color: #ffffff;
}

.max-sm-size #products .btn_bar {
    display: block !important;
}

.max-md-size .products-list .tabs ul {
    float: none;
    margin: 0px 0;
    display: none;
}

.max-md-size .menu-area {
    display: block;
}


.max-md-size .products-list .tabs ul li {
    display: block;
    margin-right: 0;
}

.max-md-size .products-list .tab_botoom {
    padding: 15px 0;
}

.max-md-size .dk_container a {
    text-align: center;
}

.max-sm-size #products .tabContent .sub_tabContent .banner {
    margin: 50px 0;
}

.max-sm-size .contact-btn {
    width: 36%;
}

.max-sm-size #products .slick-next {
    right: -8px;
}

.max-sm-size #products .slick-prev {
    left: -8px;
}

.max-sm-size .product-text ul {
    min-height: 140px;
}

.max-sm-size .products-list .tabs ul li.actived a {
    border-left: 5px solid #FFB800 !important;
}

.max-sm-size .products-list .tabs ul li.active a {
    border-left: 5px solid #FFB800 !important;
}

.max-sm-size .products-list .tabs ul li a {
    padding: 0px 20px;
    border: 1px solid #ddd;
    border-left: 5px solid #ddd;
    margin-bottom: -1px;
    position: relative;
    display: block;
    line-height: 40px !important;
}

.max-sm-size #products .related-products,
.max-sm-size #products .related-articles,
.max-sm-size #products .other-application {
    padding: 50px 0px;
}


.max-sm-size .applicationarea .pic,
.max-sm-size .applicationarea .text {
    width: 100%;
    padding: 20px 0px;
}

.max-sm-size #products .tabContent .tabarea {
    margin-bottom: 0px;
}

.max-sm-size #products .products-list .tab_botoom {
    padding: 15px 0px !important;
}

.max-sm-size .slider9 {
    margin: 0 auto;
}

.max-sm-size .text_ct {
    width: 80%;
    margin: 0 auto;
    display: block;
    text-align: center;
}

.max-sm-size .products-list ul.listp li {
    width: 100%;
    margin: 0px auto 20px;
}

.max-sm-size .other-application ul.slider9.noneStyle.wow.fadeIn.listp {
    padding: 0 0;
}

.max-sm-size .related-products h2,
.max-sm-size .related-articles h2,
.max-sm-size .other-application h2 {
    margin-bottom: 30px;
}

.max-sm-size .slick-slider .slick-list {
    width: 90%;
    margin: 0 auto;
}

.max-sm-size #products .tabContent .tabarea h1 {
    font-size: 35px;
}

.max-sm-size .news-type {
    margin: 20px 0px 0px;
}

.max-sm-size .cta-section-end {
    width: 100%;
    flex-direction: column;
    height: auto; /* 高度可自動撐開 */
    padding: 20px 0;
    margin-bottom: 0px;
    height: 150px;
}

.max-sm-size .contact-btn2:first-child {
    margin-right: 0px;
}

.max-md-size #products .wrap {
    display: none;
}

.max-xs-size #products .banner .textInner {
    padding: 30px 15px;
    text-align: right;
}


.max-xs-size #products .text p.title {
    font-size: 35px !important;
    display: initial !important;
}

.max-xs-size #products .banner .pic img {
    height: 100%;
}


.max-xs-size .text {
    margin: 0 auto;
}

.max-md-size #products .btn_bar {
    display: block !important;
}

.max-xs-size #products .banner .text {
    margin-right: 0;
    max-width: none;
    margin-left: 0;
    width: 100%;
    min-height: 120px;
}

    .max-xs-size #products .banner .text p.title {
        font-size: 35px;
    }

.max-xs-size #products .banner .container {
    padding: 0;
    width: 100%;
}

.max-xs-size #products .banner .pic {
    background-position: 20% center !important;
}

.max-xs-size .where {
    padding: 10px 0;
}

.max-xs-size #products .products-list ul.sub-tabs {
    margin-bottom: 20px;
    padding: 0px 0px;
}


.max-xs-size .applications_detail .pic {
    width: 100%;
    float: none;
}

.max-xs-size .applications_detail .text {
    width: 100%;
    float: none;
}

.max-sm-size .cta-section {
    background-position: 50%;
    width: 100%;
    align-content: normal;
    padding-top: 15px;
    margin-bottom: 50px;
    height: 150px;
    margin-top: 50px;
}

.max-sm-size .cta-text {
    margin: 0px 0px 60px 0px;
    text-align: center;
}

.max-sm-size .contact-btn {
    top: 55%;
}

@media only screen and (max-width: 1366px) {
    .cover {
        margin-top: 27px;
    }

    .cover2 {
        margin-top: 20px;
    }
}

@media only screen and (min-width: 768px) and (max-width:1024px) {

    .applicationarea .pic,
    .text {
        padding: 0px;
    }

    #products .slick-next {
        right: -18px;
    }

    #products .slick-prev {
        left: -18px;
    }

    .applicationarea .text {
        margin: 0px auto;
    }
}
